package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20009ReqBean {
	private String dealer_id;
	public Jin20009ReqBean(String dealer_id) {
		this.dealer_id = dealer_id;
	}
	
	public String getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(String dealer_id) {
		this.dealer_id = dealer_id;
	}

	@Override
	public String toString() {
		return "Jin20009ReqBean [dealer_id=" + dealer_id + "]";
	}
	

}
